/* @override http://tierradeodio.elgandalfumeta.com/auxiliar/tierradeodio.css */

/*	verde oscuro: #295451 
	verde claro: #8EBEA1 */
BODY
{
	font-size: 100%;
	font-family: Georgia,Verdana;
	background-image:  url(../imagenes/fondocaos.jpg);
}
td
{
	border-bottom: 2px dotted #295451;
	border-left: 2px dotted #295451;
	text-align: left; 
	padding-left: 7px; padding-right: 3px;
	color: white;  
}
#contenedorEspiral
{
	position: absolute; 
	top: 50%; margin-top: -250px; 
	left: 50%; margin-left: -300px;
}
#titulo
{
	font: 80px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position: absolute; 
	top: -40px; left: 0px; 
	color: #295451; 
	font-weight: bold; 
	z-index: 2;
}
#tituloNegro
{
	font: 80px corazon,Georgia,Tahoma,Verdana,Arial,Sans-serif;
	position: absolute; 
	top: -40px; left: 5px; 
	color: black; 
	font-weight: bold; 
	z-index: 1;
}
#imagenPequeña
{
	position: absolute; 
	top: 155px; left: 170px; 
	width: 145px; height: 145px; 
	visibility: visible
}
#imagenGrande
{
	position: absolute; 
	top: 80px; left: 100px; 
	width: 350px; 
	visibility: hidden
}
#imagenIndex
{
	position: absolute; 
	top: 155px; left: 203px; 
	visibility: visible;
}
#imagenAnimada
{
	position: absolute; 
	top: 155px; left: 203px; 
	visibility: hidden;
}
#tituloIndex
{
	font-size: 550%;
	font-family: Corazon, Georgia,Verdana;
	position:absolute; 
	top:-43px; left:-45px; 
	color: #295451;
	margin: 0px;
	word-spacing: -30px;	
	width: 650px;
	z-index: 2
}
#tituloIndexSombra
{
	font-size: 550%;
	font-family: Corazon,Georgia,Verdana;
	position:absolute; 
	top:-43px; left:-40px; 
	color: black;
	margin: 0px;
	word-spacing: -30px;	
	width: 650px;
	z-index: 1
}
#subtituloIndex
{
	font-size: 120%;
	font-family: Georgia,Verdana;
	font-weight: bold;
	position:absolute; 
	top:70px; left:-65px; 
	color: white;
	margin: 0px;
	width: 700px; 
	z-index: 2
}
#subtituloIndexSombra
{
	font-size: 120%;
	font-family: Georgia,Verdana;
	font-weight: bold;
	position:absolute; 
	top:70px; left:-61px; 
	color: black;	
	margin: 0px;
	width: 700px; 
	z-index: 1
}
#cuadroDerecha
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 170px; 
	color: white;
	margin: 0px;
	width: 240px;
	visibility: hidden;
	z-index: 2
}
#cuadroDerechaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 172px; 
	color: black;
	margin: 0px;
	width: 240px;
	visibility: hidden;
	z-index: 1
}
#cuadroIzda
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 138px; 
	color: white;
	margin: 0px;
	width: 300px;
	visibility: hidden;
	z-index: 2
}
#cuadroIzdaSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 140px; 
	color: black;
	margin: 0px;
	width: 300px;
	visibility: hidden;
	z-index: 1
}
#cuadroAbajo
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 168px; 
	color: white;
	margin: 0px;
	width: 300px;
	visibility: hidden;
	z-index: 2
}
#cuadroAbajoSombra
{
	font: 25px Georgia,Tahoma,Verdana,Arial,Sans-serif;
	font-weight: bold;
	position:absolute; 
	top:70px; left: 170px; 
	color: black;
	margin: 0px;
	width: 300px;
	visibility: hidden;
	z-index: 1
}

a.enlacepie:link
{
	font-size: 18px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	padding-right: 10px; padding-left: 10px;
	border-bottom: 3px dotted white;
	border-right: 2px solid white;	
}
a.enlacepie:visited
{
	font-size: 18px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	padding-right: 10px; padding-left: 10px;
	border-bottom: 3px dotted white;
	border-right: 2px solid white;		
}
a.enlacepie:active
{
	font-size: 18px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	padding-right: 10px; padding-left: 10px;
	border-bottom: 3px dotted white;
	border-right: 2px solid white;			
}
a.enlacepie:hover
{
	font-size: 18px; 
	font-weight: bold; 
	color: #295451; 
	text-decoration: none;
	padding-right: 10px; padding-left: 10px;
	border-bottom: 3px dotted #295451;
	border-right: 2px solid white;		
}

#textoCentral
{
	position: absolute; 
	top: 120px; left: 75px; 
	width: 415px; height: 305px; 
	color: white; 
	z-index: 3;
	overflow: auto
}
a.capitulos:link
{
	font-size: 20px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	border-bottom: 2px dotted white;	
}
a.capitulos:visited
{
	font-size: 20px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	border-bottom: 2px dotted white;	
}
a.capitulos:active
{
	font-size: 20px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none;
	border-bottom: 2px dotted white;	
}
a.capitulos:hover
{
	font-size: 20px; 
	font-weight: bold; 
	color: #295451; 
	text-decoration: none;
	border-bottom: 2px dotted #295451;
}
.tituloCapitulo
{
	font-size: 25px; 
	font-weight: bold; 
	color: #295451; 
	text-decoration: none	
}
.palabraespecial
{
	font-size: 18px;
	font-weight: bold;
	color: #295451;
	text-decoration: none
}

#cuadrolectura
{
	position: absolute; 
	top: 110px; left: 60px; 
	width: 432px; height: 320px; 
	z-index: 2; 
	opacity: 0.8; 
	background: #8EBEA1; 
	border: 5px solid #295451;
}
#cuadrolectura1
{
	position: absolute; 
	top: 110px; left: 60px; 
	width: 442px; height: 320px; 
	z-index: 2; 
	opacity: 0.8; 
	background: #8EBEA1; 
	border: 5px solid #295451;
}
.guionesrol
{
	font-size: 18px; 
	font-weight: bold;
	color: #295451;
	text-decoration: none;
	border-bottom: 2px dashed #295451
}